
Foreman - Bug #1125

tftp proxy might not always be initialized

08/21/2011 02:17 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: DHCP   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

this can break the bootserver lookup code, which generates a dhcp reservation without boot server option

Associated revisions

Revision 6285a614 - 08/23/2011 07:37 AM - Ohad Levy

fixes #1125 - tftp proxy might not always be initialized

History

#1 - 08/23/2011 07:40 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 6285a61460391314268defa1a3c904e3eeb06f39.
